﻿.home .contentHolder, .appearances .contentHolder {
    text-align: center;
    background: #FFF no-repeat center top;
    margin-top: 0;
    padding-top: 0;
    overflow: hidden;
    height: 100%;
}
.greyGeorgia90perNormal {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 115%;
	font-weight: normal;
	color:#39444F;
}

.buyItNow {
    clear: both;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.buyItNow > a {
    flex: 1;
    margin-bottom: 1rem;
}
.buyItNow img {
    max-width: 200px;
}
.buyItNow a:first-of-type {
    margin-bottom: 0;
}

.extendPage {
    margin-bottom: 300px;
}

.home .contentHolder .content, .appearances .contentHolder .content {
	width: auto;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 100%;
}

.home .contentWide {
    width: 100%;
}

.appearances dl {
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: #39444F;
    display: block;

}

.appearances dl dt {
    font-size: 110%;
    color: #000;
    display: block;
    font-weight: normal;
    float: left;
    clear: both;
    margin-bottom: 0.5em;
    width: 92%;
    padding: 0.5em 0.5em 0;
}

.appearances dl dd {
    display: block;
    float: left;
    clear: both;
    font-size: 90%;
    border-bottom: 1px dashed #c0c0c0;
    margin: 0 0 .5em 0;
    padding: 0 0 1.5em 2em;
    width: 92%;
}

p.basic {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 90%;
    line-height: 160%;
    color: #39444f;
}

ul.bookCopy {
    color: #39444F;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 140%;
    font-size: 90%;
    margin-bottom: 3.5em;
}

ul.bookCopy li {
    margin-bottom: .75em;
    font-size: 80%;
}

ul.bookCopy li a {
    margin-bottom: .75em;
    color: #8D1517;
    font-weight: normal;
}

.bookCopy p {
	color: #39444F;
	font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
	line-height: 140%;
	font-size: 90%;
}

.bookCopy ul {
    color: #39444F;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 140%;
    font-size: 90%;
}

body {
    font-size: medium;
    margin: 0;
    background: url(../images/backgroundtile.jpg) repeat-x left 1px;
}

.appearanceDate {
    color: #39444F;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 160%;
    font-size: 90%;
}

.bookSubtitle {
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    margin-top: 0;
    color: #39444F;
    font-style: italic;
    font-size: 110%;
}

.style5 {
    color: #8D1517;
    font-family: Cambria, Georgia, "Times New Roman", Times, serif;
}

.style6 {
    color: #8D1517;
    font-weight: bold;
}

.style9 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 90%;
    color: #39444F;
    line-height: 160%;
    padding-bottom: 1.6em;
    border-bottom: 1px dashed silver;
}

.style10 {
    color: #8D1517;
    margin-top: 4px;
    margin-left: 23px;
}

.bodyPara {
    color: #39444F;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 160%;
    font-size: 90%;
}

.pageHeading {
    text-transform: none;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 200%;
    color: #8D1517;
    font-weight: normal;
    margin-bottom: 0.3em;
    margin-top: 1.3em;
}

.redHeading {
	text-transform: none;
	font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
	font-size: 160%;
	color: #959595;
	font-weight: normal;
	margin-top: 1.3em;
	display: block;
	clear: both;
}

.style9 {
    color: #39444F;
    font-family: Georgia, 'Times New Roman', Times, serif;
    line-height: 160%;
    font-size: 90%;
}

.sidebarSmall {
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 80%;
    line-height: 120%;
    color: #55636F;
    float: left;
    width: 80%;
    text-align: left;
    margin-left: 1.5em;
}

.sidebarHeading {
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    padding: 15px 0 0 0;
    margin: 16px 1px 10px 22px;
    width: 80%;
    font-size: 115%;
    color: #8D1517;
    text-transform: uppercase;
    text-align: left;
}

.sidebar {
    width: 285px;
    background: url(/images/sidebar/sidebar_mid.jpg) repeat-y left top;
    float: right;
    text-align: center;
    margin-top: 2.5em;
}

#bio-page .sidebar {
    position: absolute;
    top: 2em;
    right: 0;
    width: 285px;
    background: url(../images/sidebar/sidebar_mid.jpg) repeat-y left top;
    padding: 0;
}

#bio-page .sidebar .topDiv {
    margin: 0;
    overflow: hidden;
    background: transparent url(../images/sidebar/sidebar_top.jpg) no-repeat left top;
    padding: 0;
}

.sidebar .inner {
    margin: 0;
    overflow: hidden;
    background: transparent url(/images/sidebar/sidebar_top.jpg) no-repeat left top;
    padding: 0;
    float: left;
    width: 285px;
}

.sidebar .inner .sidebarSmall .style5 {
    color: #8D1517;
    font-weight: bold;
}

.sidebar div.bottom {
    height: 20px;
    margin: 0;
    background: url(/images/sidebar/sidebar_bottom.jpg) no-repeat left bottom;
    overflow: hidden;
    width: 100%;
    clear: both;
}

.col_60 {
    width: 62%;
    height: 100%;
    float: left;
    clear: left;
    overflow: hidden;
    display: block;
}

div.contentHolder {
    text-align: center;
    background: transparent url(/images/background_content.jpg) no-repeat center top;
    margin-top: 0;
    padding-top: 0;
    overflow: hidden;
}

.sidebar div .sidebarCopy {
    margin: .5em 28px 5px;
}

.sidebar div .sidebarFauxHead {
    line-height: 1em;
    margin: 16px 28px 0.5em 22px;
}

div.bookCopy {
    margin: 0 auto;
    width: 80%;
}

a.PDF_link {
    padding-left: 20px;
    background: url(../images/pdficon_small.gif) no-repeat left top;
    display: block;
    clear: both;
    overflow: visible;
    height: 17px;
}

.objectSidebar {
    width: 90%;
    padding-bottom: 1em;
    text-align: center;
}

.teaserHeading {
    text-transform: none;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 80%;
    color: #202A2C;
    font-weight: normal;
    display: block;
    clear: none;
    padding: 0;
    margin: 0;
}

.redHeadingNew {
    text-transform: none;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 200%;
    color: #8D1517;
    font-weight: normal;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 1;
}
.bookCopy p {
    color: #313940;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 100%;
    line-height: 130%;
}

.bookCopy .last {
    margin-bottom: 100px;
}

.bookCopy ul {
    color: #39444F;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: medium;
}

.bookSubMenu .pager li {
}

.bookSubMenu .pager li a {
    color: #65798D;
    padding: .5em 0 0 0;
    margin-bottom: .5em;
}

.bookSubMenu .pager li a:hover {
    color: #384154;
}

.bookSubMenu .pager li {
}

.bookSubMenu .pager li.active {
    background: #e2e2e2; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZmVmZWZlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: -moz-linear-gradient(center top, #DADADA 0%, #FEFEFE 40%);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(20%, #fefefe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e2e2e2 0%, #fefefe 20%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e2e2e2 0%, #fefefe 20%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e2e2e2 0%, #fefefe 20%); /* IE10+ */
    background: linear-gradient(top, #e2e2e2 0%, #fefefe 20%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0); /* IE6-8 */
}
.sidebar.book {
    width: 285px;
    background: url(../images/sidebar/sidebar_mid.jpg) repeat-y left top;
    padding: 0;
    float: right;
    margin-top: 30px;
    text-align:left;
}

.sidebar.book .topDiv {
    margin: 0;
    overflow: hidden;
    background: transparent url(../images/sidebar/sidebar_top.jpg) no-repeat left top;
    padding: 0;
}

.sidebar.book .topDiv p.first {
    font-style: normal;
    font-weight: bold;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 80%;
    margin: 16px 28px 5px 28px;
    line-height: 140%;
    padding-top: 10px;
    border-top: 1px dashed silver;
    color: #55636F;
    text-transform: uppercase;
}

.sidebar.book .topDiv p {
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 80%;
    margin: 0 28px 1em 28px;
    line-height: 125%;
    color: #55636F;
}
.sidebar.book h3 {
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    padding: 15px 0 0 0;
    margin: 18px 1px 10px 22px;
    width: 80%;
    font-size: 115%;
    color: #8D1517;
    text-transform: uppercase;
    font-weight: normal;
}

.bookSubMenu .pager li.active a {
    color: #720F12;
}

.bookHeading {
    text-transform: none;
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    font-size: 200%;
    color: #791214;
    font-weight: normal;
    margin-bottom: 0.3em;
}

div.bookCover {
    text-align: center;
    float: left;
    margin: .5em 2em 1em 0;
    padding: 0;
}

.bookSubMenu {
    margin-top: 0;
    text-align: center;
    padding: 0;
    background: #e2e2e2; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyZTJlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjZmVmZWZlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #cecece 0%, #fefefe 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cecece), color-stop(60%, #fefefe)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cecece 0%, #fefefe 60%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cecece 0%, #fefefe 60%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cecece 0%, #fefefe 60%); /* IE10+ */
    background: linear-gradient(top, #cecece 0%, #fefefe 60%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cecece', endColorstr='#fefefe', GradientType=0); /* IE6-8 */
}
.bookSubtitle {
    font-family: Cambria, Georgia, 'Times New Roman', Times, serif;
    margin-top: 0;
    color: #39444F;
    font-style: italic;
    font-size: 110%;
}

body {
    font-size: medium;
}

.bookSubMenu .pager a {
    text-decoration: none;
    text-align: center;
    color: #39444F;
    font-size: 10px;
    display: block;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-transform: uppercase;
    height: 3em;
    width: 80%;
    margin: 0 auto;
}

.bookSubMenu .pager li {
    float: left;
    display: block;
    width: 20%;
    background-position: 0 50%;
    margin: 0;
    padding: .5em 0 0 0;
    border-bottom: 1px solid #FFF;
}

.bookSubMenu .pager {
    overflow: hidden;
    list-style: none;
    clear: both;
    margin: 0 auto 0 auto;
    max-width: 1229px;
    min-width: 924px;
    padding: 0;
}